Vanhempien versioiden järjestelmävaatimukset: Järjestelmävaatimukset | Acrobatin vanhemmat versiot (XI, X, 9)

 

Windows

Acrobat Pro DC, Acrobat Standard DC

  • 1,5 GHz:n suoritin tai nopeampi
  • Windows Server 2008 R2 (64-bittinen), 2012 (64-bittinen), 2012 R2 (64-bittinen), 2016 (64-bittinen) tai 2019 (64-bittinen); Windows 7 SP1 (32- ja 64-bittinen), Windows 8, 8.1 (32- ja 64-bittinen) tai Windows 10 (32- ja 64-bittinen)
  • 1 Gt RAM-muistia
  • 4,5 Gt vapaata kiintolevytilaa
  • Näytön tarkkuus 1 024 x 768
  • Internet Explorer 11; Firefox (ESR); tai Chrome
  • Videolaitteistokiihdytys (valinnainen)

† Windows-päivitys 2919355 asennettuna.

Mobiilisovellukset**

Selain**

Nämä vaatimukset koskevat Acrobat Pro DC -tilausta edellä esitettyjen tietokoneohjelmistoa koskevien vaatimusten lisäksi.

  • Microsoft Windows 10 ja Internet Explorer 11, Firefox tai Chrome
  • Microsoft Windows 8 ja Internet Explorer 10 tai uudempi, Firefox tai Chrome
  • Microsoft Windows 7 ja Internet Explorer 8 tai uudempi, Firefox tai Chrome
  • Microsoft Windows Vista ja Internet Explorer 8 tai 9, Firefox tai Chrome
  • macOS v10.12 tai uudempi ja Safari 10 tai uudempi, Firefox tai Chrome

* *  Acrobat Pro DC -tilauksiin sisältyvä Lähetä allekirjoitettavaksi -työkalu käyttää Adobe Signin pilvipalveluita ja sitä koskevat erilliset selainvaatimukset. Näytä vaatimukset.

macOS

Acrobat Pro DC (Acrobat Standard DC ei ole saatavana macOS:ään)

  • Intel-suoritin
  • macOS v10.12, macOS v10.13, macOS v10.14 tai macOS v10.15*
  • Safari 10.0 tai 11.0 (Safarin selain-plug-iniä tuetaan vain 64-bittisessä Intel-suorittimessa)
  • 1 Gt RAM-muistia
  • 2,75 Gt vapaata kiintolevytilaa
  • Näytön tarkkuus 1 024 x 768

Huomautus:

Acrobat DC-, Acrobat 2017- ja Acrobat 2015 -sovellusten ennen elokuuta 2019 julkaistuja versioita ei voi lisensoida käytettäviksi macOS 10.15 Catalinan kanssa. Adobe suosittelee, että asiakkaat päivittävät Acrobat DC:n, Acrobat 2017:n tai Acrobat 2015:n uusimpaan versioon. Voit suorittaa päivityksen sovelluksesta valitsemalla Ohje-valikosta Tarkista päivitysten saatavuus ja suorittamalla päivitysprosessi toimimalla näyttöön tulevien ohjeiden mukaan.

Mobiilisovellukset**

Selain**

Nämä vaatimukset koskevat Acrobat Pro DC -tilausta edellä esitettyjen tietokoneohjelmistoa koskevien vaatimusten lisäksi.

  • Microsoft Windows 10 ja Internet Explorer 11, Firefox tai Chrome
  • Microsoft Windows 8 ja Internet Explorer 10 tai uudempi, Firefox tai Chrome
  • Microsoft Windows 7 ja Internet Explorer 8 tai uudempi, Firefox tai Chrome
  • Microsoft Windows Vista ja Internet Explorer 8 tai 9, Firefox tai Chrome
  • macOS v10.12 tai uudempi ja Safari 10 tai uudempi, Firefox tai Chrome

* *  Acrobat Pro DC -tilauksiin sisältyvä Lähetä allekirjoitettavaksi -työkalu käyttää Adobe Signin pilvipalveluita ja sitä koskevat erilliset selainvaatimukset. Näytä vaatimukset.

Kieliversiot

Acrobat Pro DC, Acrobat Standard DC

Acrobat DC -tietokonesovellus on saatavilla seuraavilla kielillä:

Englanti

Ranska

Saksa

Japani

Italia

Espanja

Hollanti

Brasilian portugali

Ruotsi

Tanska

Suomi

Norja

Yksinkertaistettu kiina

Perinteinen kiina

Korea

Tšekki

Puola

Venäjä

Turkki

Unkari

Ukraina

Slovakki

Sloveeni

Pohjois-Afrikan ranska ‡

Lähi-idän heprea §

Lähi-idän arabia §

Saatavilla vain Windowsille.

Pohjois-Afrikan ranskan (Français) versiossa on ranskankielinen sovelluskäyttöliittymä, ja arabian/heprean oikealta vasemmalle kirjoitettavan tekstin tuki on oletuksena käytössä.

§ Arabian ja heprean sovelluskäyttöliittymä on englanninkielinen, ja arabian/heprean oikealta vasemmalle kirjoitettavan tekstin tuki on oletuksena käytössä.  

Acrobat Reader -mobiilisovellus on saatavilla kaikilla yllä mainituilla kielillä lukuun ottamatta seuraavia: unkari, Pohjois-Afrikan ranska, slovakki, sloveeni ja ukraina. Oikealta vasemmalle kirjoitettavien kielten tukea ei ole.

Selainpohjainen PDF Services -sovellus on saatavilla seuraavilla kielillä: englanti, Brasilian portugali, tanska, suomi, ranska, saksa, italia, japani, norja, espanja ja ruotsi.

Kielten saatavuus vaihtelee Adobe Document Cloud -palveluiden tukemien toimintojen mukaan. Lisätietoja on artikkelissa Document Cloudin kielitasot.

Huomautus:

Adoben verkkopalvelut on tarkoitettu vähintään 13-vuotiaille käyttäjille, ja ne edellyttävät lisäehtojen sekä Adoben tietosuojalausunnon hyväksymistä. Verkkopalvelut eivät ole saatavilla kaikissa maissa tai kaikilla kielillä, ne voivat edellyttää käyttäjän rekisteröitymistä ja ne voidaan lopettaa tai niitä voidaan muuttaa kokonaan tai osittain siitä etukäteen ilmoittamatta. Hintaan saatetaan lisätä kuluja tai erillisiä lisämaksuja.